1 Reply Latest reply: Sep 15, 2011 3:57 PM by cj RSS

    /usr/bin/ld.real: cannot find -lclntsh [PHP5.3] instantclient


      I am trying to php oci8 with Oracle Instant client for a system with following configuraiton,
      but I am periodically getting the error "incompatible libclntsh.so"

      Please help.

      PHP 5.3.6-8ubuntu0ppa2~karmic1 (cli) (built: Apr 19 2011 07:44:50)
      Copyright (c) 1997-2011 The PHP Group
      Zend Engine v2.3.0, Copyright (c) 1998-2011 Zend Technologies

      Ubuntu 9.10 Karmic

      Oracle Instant client instantclient.